CREATE OR REPLACE FUNCTION fn_fco_imp_mes
(
    pnm_mes IN number
)
RETURN char
IS
    vch_acum_imp char(15);
BEGIN
    IF pnm_mes > 9 THEN
        vch_acum_imp := 'acum_imp_mes_' || LTrim(RTrim(pnm_mes));
    ELSE
        vch_acum_imp := 'acum_imp_mes_0' || LTrim(RTrim(pnm_mes));
    END IF;
    RETURN (vch_acum_imp);
END;
/
CREATE PUBLIC SYNONYM fn_fco_imp_mes FOR ADAM.fn_fco_imp_mes;
GRANT ALL ON fn_fco_imp_mes TO ADAMA;
